.headervid{height: 60vh;overflow: hidden;max-height: 725px;}
.headervid video{width: 100%;object-fit: cover;}
.view-content {margin: 65px;}
h2{display: none;}
.row__description h2,h2.signup{display: inline;}
h2.signup{color: white;font-weight: 300;margin-bottom: 0 !important;display: block;}
.page__section .page__text h2 {margin-top:0;}
h3 {font-size: 28px;}
.page__section .page__text{width: 100%;}
p[itemprop="description"]{display: none;}
p.slimmer{width: 500px;}
.page{padding: 0;width: 100vw;}
.header__image.header__image--small{display: none;}
.formblock{background: #00abbc;padding: 45px 50px;margin-bottom: 60px;}
.webform-client-form{width: 100%}
.form-tab,.form-tab:first-child{border-top: 0;border-bottom: 0; display: flex; justify-content: space-between;}
.mdc-textfield__input,.webform-component-textfield.widerfield,.form-actions,.mdc-textfield--upgraded:not(.mdc-textfield--fullwidth):not(.mdc-textfield--box):not(.mdc-textfield--multiline) {width: 30%;margin: 0;}
.mdc-textfield__input{color: white;width: 100%;}
.mdc-textfield__input::placeholder{color: white;}
.mdc-textfield--upgraded:not(.mdc-textfield--fullwidth):not(.mdc-textfield--box):not(.mdc-textfield--multiline):after{background-color: white;}
.mdc-textfield--upgraded:not(.mdc-textfield--fullwidth):not(.mdc-textfield--box),.form-actions{display: inline-block;}
.mdc-textfield--upgraded:not(.mdc-textfield--fullwidth):not(.mdc-textfield--box):not(.mdc-textfield--multiline) {height: 35px;}
.form-submit {border: 1px solid white;padding: 9px;width: 100%;}
.page__section .page__text a{text-decoration: none;}
.smaller-videos {display: flex;flex-wrap: nowrap;justify-content: space-between;margin-top: 50px;}
.smaller-videos video{width: 32%;cursor: pointer;}
.row .row__links a{font-weight: 400;}
.page__article{width: 100%;}
a.signuptabticket{display: none !important;}
#block-block-39{display: none;}
#sliding-popup .popup-content #popup-text h2{display: inline;}
.navigation{padding: 20px;}
.page__section .page__text .collection__content a h2{margin-top: 10px;display: block;margin-bottom: 10px;}
.signup-modal.visible {display:none !important;}
form.cmForm{margin-top:20px;}
.item-list ul li{margin:0;}
.article__content ul, .page__text ul{padding-left:0;}
a.ppunderbutton{text-align:right;color:white;font-size:10px;display: block;margin-top: 5px;}

@media screen and (max-width: 767px){
    .page__section {margin-top: -50px;}
    .headervid {height: auto;}
    p.slimmer{width: auto;}
    .mdc-textfield__input, .webform-component-textfield.widerfield, .form-actions, .mdc-textfield--upgraded:not(.mdc-textfield--fullwidth):not(.mdc-textfield--box):not(.mdc-textfield--multiline){width: 100%;}
    .formblock{padding: 20px;}
    .webform-client-form{padding-bottom: 0;}
    .smaller-videos {flex-wrap: wrap;}
    .smaller-videos video {width: 100%;margin-bottom: 20px;}
    #logo svg {width: 65%;margin-top: -20px;}
    .view-content {margin: 35px;}
    .form-tab{flex-wrap: wrap;}
    .form-tab .form-item,.form-tab .form-actions{margin-bottom: 30px !important;}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
       .headervid video.headervid {
    height: auto;
    max-height: none;
    margin-top: -15%;

}